Home > Content Management, Cross Site Scripting > WordPress FunCaptcha Plugin Two Cross-Site Scripting

WordPress FunCaptcha Plugin Two Cross-Site Scripting

November 29th, 2013

Application: WordPress
Affected Version: version 0.4.3 and prior version
Vendor’s URL: FunCaptcha Plugin
Bug Type: Cross-Site Scripting
Risk Level: Medium

Solution:
Update to version 0.4.4.

Content Management, Cross Site Scripting

Comments are closed.